/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

#loopedSlider img {
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
.entry img, img.thumbnail {
    background: none repeat scroll 0 0 transparent;
    border: 0px solid #495346;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
#contact-page ol.forms textarea {
    height: 100px;
    width: 70%;
    background: none repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
}
input, textarea {
    background: none repeat scroll 0 0 transparent;
    border-color: #495346 #495346 #495346 #495346;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 10px;
    padding: 5px;
}
#respond {
    margin: 0;
}
#respond h3 {
    display: none;
}
#respond input, #respond textarea {
border-radius: 5px 5px 5px 5px;
}
.widget_woo_twitter .back {
    background: none repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    padding: 0px 15px 5px;
}
.widget_woo_twitter ul li .content {
    font-family: Calibri,serif;
    font-size: 14px;
}
.widget_woo_twitter ul li {
    border-bottom: 1px solid #00B9D6 !important;
    list-style: none outside none;
    padding: 2px 0 !important;
}
#wrapper {
    padding: 10px 0 0px !important;
}
.woo-sc-hr {
    border-bottom: 0px solid transparent !important;
} 
.woo-sc-hr, .woo-sc-divider {
    clear: both;
    display: block;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
    width: 100% !important;
}
#header {
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-top: 0;
}
#navigation {
    background: none repeat scroll 0 0 transparent;
    border-color: #DBDBDB;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: -30px;
}
body.page-id-107 {
  background-image: url(http://educationaltransformations.com.au/wp-content/uploads/home-bg.png);
}
.icon:before, .icon:after {
    display: none;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    background-color: transparent;
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    color: #00B9D6;   
}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul {
    background-color: #A7DEEC !important;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
#navigation { float: right; width: auto; }

.header-search { position: relative; top: 10px; }

.ai1ec-full-event th {
    background: -moz-linear-gradient(left center , rgba(0, 0, 0, 0.027), rgba(0, 0, 0, 0.07) 90%, transparent) no-repeat scroll 0 0 transparent;
    color: #ffffff!important;
    font-family: sans-serif !important;
    font-size: 9pt !important;
    font-weight: bold;
    text-align: right;
    text-shadow: 0 0px 0 #FFFFFF;
    width: 6em;
}
#footer-widgets {
    border-top: 0px solid transparent;
    clear: both;
}
.page-id-184 .title { display:none }
.page-id-181 .title { display:none } 
.page-id-6 .title { display:none }
.page-id-190 .title { display:none }
.page-id-188 .title { display:none }
.page-id-186 .title { display:none }  
.page-id-368 .title { display:none }
.page-id-179 .title { display:none }
.page-id-548 .title { display:none }
.page-id-550 .title { display:none } 
.page-id-552 .title { display:none }
.page-id-107 .title { display:none }
.page-id-177 .title { display:none }

#content {
    padding: 0 0 0px;
    position: relative;
}
.entry p {
    margin-bottom: 0.2em;
}
body .wooslider.wooslider-type-posts img, body .wooslider.wooslider-type-attachments img {
    border: medium none;
    max-width: 30%;
}
.ai1ec-agenda-widget-view .ai1ec-popup-summary-wrap {
display:none;

